body { font-family: "Helvetica",sans; font-size: 12px; line-height: 18px; color: #666666; background:#fafafa}
img {border:0px}
p { line-height: 18px; color: #444444; margin: 0; padding: 0;}

#news_viewer p.summary {
width:478px;
font-size: 15px;    
}



#teaser_container  p.summary {
width:90%;
font-size: 1.4em;    
}

h1 { font-size: 24px; line-height: 24px; font-weight: normal; color: #0070b1;}
h2 { font-size: 14px; font-weight: bold; color: #2d75b9;}
h3 { font-size: 12px; font-weight: bold; color: #2d75b9;margin-bottom:0px;}
h4 { font-size: 1.4em; font-weight: normal; color: #0070b1;margin-top: .5em;margin-bottom: .5em;}

#teaser_container  h1 {
margin:0px;
margin-top:14px;
}

hr {border: solid black;height:1px;border-width: 1px 0 0 0;}
.stealth {width:100%;clear:both;color:#ffffff;}


a:link {font-weight: normal; color: #2d75b9; text-decoration:none}
a:visited {font-weight: normal; color: #2d75b9; text-decoration:none}
a:hover {font-weight: normal; color: #2d75b9; text-decoration:underline}
a:active {font-weight: normal; color: #2d75b9; text-decoration:none}

a.bluelink { font-size: 10px; font-weight: normal; color: #2d75b9;}

a.light:link { font-weight: normal; color: #000000; }
a.light:visited { font-weight: normal; color: #000000;  }
a.light:hover { font-weight: normal; color: #0000FF; }
a.light:active { font-weight: normal; color: #000000;  }

a.lightblue:link {  font-size: 12px; font-weight: normal; color: #2d75b9; }
a.lightblue:visited {  font-size: 12px; font-weight: normal; color: #2d75b9; }
a.lightblue:hover {  font-size: 12px; font-weight: normal; color: #000000; }
a.lightblue:active {  font-size: 12px; font-weight: normal; color: #2d75b9; }

a.audio_play { font-size: 10px; font-weight: normal; color: #2d75b9;cursor:pointer}

.footer a  {color:white}

#top_menu {float:right;}
#top_menu a {color: grey}

.notice{width: 175px;border: solid; border-width: 2px;border-color: #2d75b9;  padding: 5px; margin-top:50px;}
.event_descriptor { font-style:italic;}


.leafcrumb {color: #2d75b9;}
.branchcrumb {font-weight: normal}

.page_summary {font-weight: normal;font-size: 14px}

ul.sibling_pages {float:left; margin-right: 30px;margin-top:17px;list-style:none;padding-left: 0px;width: 160px}

ul.sibling_pages li {border-top: solid 1px grey;padding:.5em}
ul.sibling_pages li:last-child {border-bottom:solid 1px grey}


ul.sibling_pages a.bold-menu-entry    {color:grey;font-weight: bold;}
ul.sibling_pages a.regular-menu-entry {color:grey;font-weight: normal}


td.contact {padding-left:2em}
span.contact_name {font-weight: bold}
